{% extends 'base.html.twig' %}

{% block title %}Produit{% endblock %}

{% block body %}
    <h1 class="text-4xl flex items-center justify-between tracking-tight font-extrabold text-gray-900 pb-6 sm:text-5xl md:text-6xl">
        <div>
            <span>Produit</span>
            <span class="text-yellow-400">{{ produit.titre }}</span>
        </div>
        {% if (app.user != null) %}
            {% if (app.user.id == produit.idVendeur.id) %}
                {{ include('produit/_delete_form.html.twig') }}
            {% endif %}
        {% endif %}
    </h1>



    <a href="{{ path('produit_index') }}" class="text-gray-700 hover:text-gray-900 font-bold pb-10"><i class="fas fa-chevron-left"></i> Retour</a>

    <table class="table">
        <tbody class="text-xl">
        <tr>
            <th class="text-right pr-5 w-3/5">Catégorie</th>
            <td>{{ produit.idCategorie.nom }}</td>
        </tr>
        <tr>
            <th class="text-right pr-5 w-3/5">Vendeur</th>
            <td>{{ produit.idVendeur.prenom }} {{ produit.idVendeur.nom }}</td>
        </tr>
        <tr>
            <th class="text-right pr-5 w-3/5 align-top">Description</th>
            <td>{{ produit.description }}</td>
        </tr>
        <tr>
            <th class="text-right pr-5 w-3/5">Volume</th>
            <td>{{ produit.volume }}</td>
        </tr>
        <tr>
            <th class="text-right pr-5 w-3/5">Poids</th>
            <td>{{ produit.poids }}</td>
        </tr>
        <tr>
            <th class="text-right pr-5 w-3/5">Matériau</th>
            <td>{{ produit.materiau }}</td>
        </tr>
        <tr>
            <th class="text-right pr-5 w-3/5">Estimation</th>
            <td class="text-yellow-400 font-bold">{{ produit.estimation }}€</td>
        </tr>
        </tbody>
    </table>
{% endblock %}
